godaddy主机不再支持php 5.2 ,因此不能安装shopex,可以安装ecshop

由于安全方面的原因,godaddy主机不再支持php 5.2 ,因此就没有zend, shopex自然就无法安装了。shopex的厂商真不长进,现在php都 5.5了,他们还在坚持 php 5.2

安装ecshop时报错,主要是几个函数的问题,分别是array_shift 和 end

具体可参考 http://www.ecmoban.com/article-1600.html

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据

Copyright © All Rights Reserved · Green Hope Theme by Sivan & schiy · Proudly powered by WordPress